/* CSS Document */
body {
	margin: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	}
	
#grey {
	margin: 10px;
	padding: 10px;
	background-color: #333333;
	}

#container {
	background-image: url(../layout/background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #C9E1E7;
	border: 1px solid #C9E1E7;
	margin: 0px;
	padding: 0px;
	}
	
#header {
	background-image: url(../layout/graphic.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 180px;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	}
	
	#content {
		padding: 0px 0px 500px 20px;
		margin: 0px 270px 0px 0px;
		}
			
	#rightcol {
		background-image: url(../layout/lowergraphic.jpg);
		background-repeat: no-repeat;
		background-position: top right;
		padding: 0px 0px 0px 0px;
		margin: 0px;
		float: right;
		width: 270px;
		height: 100%;
		}
	
#footer {
	clear: both;
	text-align: center;
	padding: 40px 0 4px 0;
	}

#footer a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	color: #333333;
	}
	